*, body {
	background: transparent;
}

body {
	color: #000000;
	background: #FFFFFF;
}
 
#header {
 	color: #000000;
	background: #FFFFFF;	
}

#header_advert {
   color: #FD9800;
	background: url(../_images/right-top.png) no-repeat top;
}

#header_magazines, #header_search {
   color: #FD9800;
	background: #7A0A0D;
}

#header_magazines .text a, #header_magazines .text a:link, #header_magazines .text a:visited {
   color: #FFFFFF;
}

#header_search input.txt {
	border-color: #000000;	
	background-color: #FFFFFF;
}

#header_search input.btn {
	border-color: #000000;	
	background-color: #FD9800;
	color: #000000;
}
	
.warning {
	color: #FF0000; 
	background: #FAFAD2;
	border-color: #FF0000;
}

.header_cleaner {
	border-top-color: #FD9800;	
}

#pagecontent_art {
	background: url(../_images/bcg-3.gif);
}

#pagecontent_main {
	background: url(../_images/bcg-4.gif);
}

#pagecontent_cat {
	background: url(../_images/bcg-2.gif);
}

.menu_info {
	border-bottom-color: #FD9800;	
}

.menu_info .vert_line1, .menu_info .vert_line2 {
	background: #FD9800;
}

.menu_main_item {
	background: #7A0A0D;
	border-bottom-color: #FD9800;
}

.menu_main_item .vert_line {
	background: #FD9800;
	color: #FD9800;
}

.menu_main_item, .menu_main_item a, .menu_main_item a:visited, .menu_main_item a:link {
	color: #FFFFFF;
}

.menu_main_item a:hover {
	color: #FD9800;
}

.menu_block {
	background: #7A0A0D;
}

.menu_block li {
	color: #313131;
}

.menu_block a, .menu_block a:visited, .menu_block a:link,  .menu_block a:hover {
	color: #FFFFFF;
}

.menu_block a:hover {
	color: #FD9800;
}

.left_newsbox_header  {
	background: #7A0A0D;
	border-bottom-color: #FD9800;
	color: #FFFFFF;
}

.left_newsbox_header .vert_line {
	background: #FD9800;
}

.left_newsbox_content {
	background: #E0D8DA;
}

.left_newsbox_content_text h3, .left_newsbox_content_text h3 a, .left_newsbox_content_text h3 a:link, .left_newsbox_content_text h3 a:visited, .left_newsbox_content_text h3 a:hover {
	color: #000000;
}

.left_newsbox_content_text a, .left_newsbox_content_text a:link, .left_newsbox_content_text a:visited {
	color: #7A0A0D;
}

.left_newsbox_content_text a:hover {
	color: #680003;
}

.left_newsbox_content_item_cleaner1 {
	border-bottom-color: #FD9800;
}

.left_panel_divider {
	border-bottom-color: #FD9800;	
}

.otherart_header {
	background: #7A0A0D;
	border-bottom-color: #FD9800;
}

.otherart_header .vert_line {
	background: #FD9800;
}

.otherart_header, .otherart_header a, .otherart_header a:link,  .otherart_header a:visited, .otherart_header a:hover {
	color: #FFFFFF;
}

.otherart_content {
	background: #F1EDEE;
}

.otherart_content li {
	color: #313131;
}

.otherart_content a, .otherart_content a:link, .otherart_content a:visited, .otherart_content a:hover {
	color: #000000;
}

.otherart_panel_divider {
		border-bottom-color: #FD9800;
}

.art_title {
	background: #7A0A0D;
	border-bottom-color: #FD9800;
}

.art_title .vert_line {
	background: #FD9800;
}

.art_title h1, .art_title {
	color: #FFFFFF;
}

.art_anotation {
	color: #000000;
	background-color: #F1EDEE;
}

.art_anotation_img_more {
	color: #000000;
}

.art_anotation_img_more .vert_line {
	background: #FD9800;
}

.art_anotation_img_more a, .art_anotation_img_more a:link, .art_anotation_img_more a:hover, .art_anotation_img_more a:visited {
	color: #000000;
}

.art_anotation_img_more a:hover {
	color: #680003;	
}

.art_text {
	color: #000000;
}

.art_text h2 {
	color: #7A0A0D;
}

.art_text h3 {
	color: #7A0A0D;
}

.art_text h4 {
	color: #7A0A0D;
}

.art_text a, .art_text a:link, .art_text a:hover, .art_text a:visited {
	color: #7A0A0D;
}

.art_text a:hover {
	color: #680003;	
}

.bottom_head_part1 {
	background: #7A0A0D;
}

.bottom_head_part1 .vert_line {
	background: #FD9800;
}

.bottom_head_part1 h6, .bottom_head_part2 .note {
	color: #FFFFFF;
}


.bottom_head_part2 {
	background: #7A0A0D;
}

.bottom_head_part2 .lnk a, .bottom_head_part2 .lnk a:link, .bottom_head_part2 .lnk a:visited, .bottom_content_footer .lnk a, .bottom_content_footer .lnk a:link, .bottom_content_footer .lnk a:visited {
	color: #FD9800;
}

.bottom_head_part2 .lnk a:hover, .bottom_content_footer .lnk a:hover {
	color: #FD9800;
}

.bottom_content_footer .view_comment_lnk a, .bottom_content_footer .view_comment_lnk a:link, .bottom_content_footer .view_comment_lnk a:visited {
	color: #FD9800;
}

.bottom_content_footer .view_comment_lnk a:hover {
	color: #FD9800;	
}

#footer, #footer b, #footer a:link, #footer a:visited, #footer a:hover, #footer a  {
	color: #96959B; 
}

#footer {
	border-top-color: #FD9800;	
}

.main_artbox_header {
	background: #7A0A0D;
	border-bottom-color: #FD9800;
}

.main_artbox_header_text {
	color: #FFFFFF;
}

.main_artbox_header .vert_line {
	background: #FD9800;
}

.main_artbox_content {
	background: #F1EDEE;
}

.main_artbox_bottom {
	background: #E0D8DA;
}

.main_artbox_header_text, .main_artbox_header_text a, .main_artbox_header_text a:link, .main_artbox_header_text a:visited {
	color: #FFFFFF;
}

.main_artbox_header_text a:hover {
	color: #FD9800;	
}

.main_artbox_bottom .vert_line {
	background: #FD9800;
}

.main_artbox_bottom_text, .main_artbox_bottom_text a, .main_artbox_bottom_text a:link, .main_artbox_bottom_text a:visited, .main_artbox_bottom_text a:hover {
	color: #000000;
}

.main_artbox_content_text a, .main_artbox_content_text a:link, .main_artbox_content_text a:visited {
	color: #7A0A0D;
}

.main_artbox_content_text a:hover {
	color: #680003;
}

.main_artbox_content h3, .main_artbox_content h3 a, .main_artbox_content h3 a:link, .main_artbox_content h3 a:visited, .main_artbox_content h3 a:hover {
	color: #000000;	
}

.main_artbox_divider {
	border-bottom-color: #FD9800;	
}

.main_artbox_advert {
	border-bottom-color: #FD9800;		
}

.cat_header {
	background: #7A0A0D;
	border-bottom-color: #FD9800;
}

.cat_header .vert_line, .cat_header .vert_divider {
	background: #FD9800;
}

.cat_header h1 {
	color: #FFFFFF;
}

.cat_header_text {
	color: #FFFFFF;
}

.cat_header_text a, .cat_header_text a:link, .cat_header_text a:visited {
   color: #FFFFFF;
}

.cat_header_text a:hover {
	color: #FD9800;	
}

.cat_header_text a.actual_lnk, .cat_header_text a.actual_lnk:link, .cat_header_text a.actual_lnk:hover, .cat_header_text a.actual_lnk:visited {
   color: #FD9800 !important;
}

#cat_panel_left {
	border-right-color: #FD9800;
}

.cat_artbox_divider { 
	border-bottom-color: #FD9800;	
}

.cat_artbox_content {
	background: #F1EDEE;
}

.cat_artbox_content_text a, .cat_artbox_content_text a:link, .cat_artbox_content_text a:visited {
	color: #7A0A0D;
}

.cat_artbox_content_text a:hover {
	color: #680003;
}

.cat_artbox_content h3, .cat_artbox_content h3 a, .cat_artbox_content h3 a:link, .cat_artbox_content h3 a:visited, .cat_artbox_content h3 a:hover {
	color: #000000;	
}

.bottom_content, .bottom_head_cleaner {
	background: #F1EDEE;
}

.bottom_content_item {
	color: #000000;
}

.bottom_content_item_head {
	color: #7A0A0D;
}

.bottom_content_form th {
	color: #7A0A0D;
}

.bottom_content_form td {
	color: #7A0A0D;
}

.bottom_content_form .err {
	color: #FF0000;
}

.bottom_content_form input, .bottom_content_form textarea {
	background:	#FFFFFF;
	border-color: #7A0A0D;
	color: #000000; 
}

.bottom_content_form .button_send input {
	background: #FD9800;
	border-color: #7A0A0D;
	color: #000000; 
}	